

/*Standard WebCommand Styles*/

/*Timeline*/
@import url('timeline.css');

/*Transaction History*/

.data th {
	background: #565c55;
    color: white;
}
.data th, 
.data td {
	padding:10px;
}
.data tr.alt td {
    background: #F8F8F8;
}
.data th a{
    color: white;
}
.data th a:hover{
    color: #0bb5ce;
}

/*list*/
table.list.contact{
	width:auto;	
}
.list.contact th,
.list.contact td{
	padding:5px;
	vertical-align:top;
}
.list.contact th{
	text-align:right;
	
}
.list.contact td{
	text-align:left;
}